@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,700&display=swap');

.form1{
    margin-top: 2em;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 2px 0 rgba(0, 0, 0, 0.19);
}

.input1{
    font-family: 'Montserrat';
    height: 3em;
    padding: 5px 10px;
    width: 100%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 2px 0 rgba(0, 0, 0, 0.19);
    box-sizing: border-box;
    border: 1px solid #fff;
    font-size: 1.1em;
}
.input1:focus{
    outline: none !important;
    border-bottom: 2px solid #f39153 !important;
}

.btn-enviar{
    width: 100%;
    background-color: #17407c;
    color: #fff;
    font-family: 'Montserrat';
    padding: 1em ;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    border: 1px solid transparent;
    font-size: 0.9rem;
    line-height: 1.6;
    border-radius: 0.25rem;
}
.btn-enviar:hover{
    background-color: #0c2852;
}


.div-img-logo{
    margin: 1em 0;
}

